function SetupPOIStates(POIState)
  function POIState:GetSearchParameters(ai, global, constants)
    local parameters = {}
    return parameters
  end
end
return {
  SetupPOIStates = SetupPOIStates
}
